Name: x11-driver-video-siliconmotion
Version: 1.7.9
Release: %mkrel 3
Summary: X.org driver for Silicon Motion Cards
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-siliconmotion-%{version}.tar.xz
License: MIT
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
x11-driver-video-siliconmotion is the X.org driver for Silicon Motion Cards.

%prep
%setup -q -n xf86-video-siliconmotion-%{version}


%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc COPYING
%{_libdir}/xorg/modules/drivers/siliconmotion_drv.la
%{_libdir}/xorg/modules/drivers/siliconmotion_drv.so
%{_mandir}/man4/siliconmotion.*




%changelog
* Wed Jan 26 2022 tex - 1.7.9-3pclos2022
- rebuild against updates

* Thu Mar 21 2019 tex - 1.7.9-2pclos2019
- rebuild against updates

* Sun Mar 26 2017 bb2 <bb2> - 1.7.9-1pclos2017
- new version
